<section class="photo">
    <figure>
        <a href="/$src$">
            <picture>
                <img src="/$src-480p$" alt="$title$ image failed to load">
            </picture>
        </a>
        $if(existsBody)$
            <figcaption>
                $body$
            </figcaption>
        $endif$
    </figure>
</section>